//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class route_location
    {
        public int id { get; set; }
        public Nullable<int> route_id { get; set; }
        public Nullable<float> loc_parking_lat { get; set; }
        public Nullable<float> loc_parking_lng { get; set; }
        public Nullable<float> loc_access_lat { get; set; }
        public Nullable<float> loc_access_lng { get; set; }
        public Nullable<float> loc_end_lat { get; set; }
        public Nullable<float> loc_end_lng { get; set; }
        public Nullable<System.DateTime> loc_dateIns { get; set; }
        public Nullable<System.DateTime> loc_dateMod { get; set; }
        public string loc_track { get; set; }
        public string loc_description { get; set; }
    
        public virtual route route { get; set; }
    }
}
